Bug 162415 - www/drupal7 update: drupal7-7.7 -> drupal7-7.9
Summary: www/drupal7 update: drupal7-7.7 -> drupal7-7.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-09 21:50 UTC by Nick Hilliard
Modified: 2011-11-15 08:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.61 KB, patch)
2011-11-09 21:50 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2011-11-09 21:50:03 UTC
port update
Comment 1 Wen Heping freebsd_committer 2011-11-10 00:31:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-11-15 08:05:13 UTC
wen         2011-11-15 08:04:57 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal7          Makefile distinfo pkg-plist 
  Log:
  - Update to 7.9
  
  PR:             ports/162415
  Submitted by:   Nick Hilliard <nick@foobar.org> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.69      +4 -1      ports/www/drupal7/Makefile
  1.46      +2 -2      ports/www/drupal7/distinfo
  1.21      +10 -1     ports/www/drupal7/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2011-11-15 08:06:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!